.container {
  padding: 24px;
}

.actions {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.price {
  display: flex;
  gap: 8px;

  .old {
    text-decoration: line-through
  }
}
